» Ubuntu » パッケージ » quantal (12.10) » ruby » ruby-msgpack
quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ ソース: ruby-msgpack  ]

パッケージ: ruby-msgpack (0.4.6-4) [universe]

ruby-msgpack に関するリンク

Screenshot

Ubuntu の資源:

ruby-msgpack ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Ruby library for MessagePack

その他の ruby-msgpack 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libruby1.8 (>= 1.8.7.352)
    Libraries necessary to run Ruby 1.8
    または libruby1.9.1 (>= 1.9.2.0)
    Libraries necessary to run Ruby 1.9.1
  • dep: ruby
    Interpreter of object-oriented scripting language Ruby (default version)
    以下のパッケージによって提供される仮想パッケージでもあります: ruby1.8
    または ruby-interpreter
    以下のパッケージによって提供される仮想パッケージです: ruby1.8, ruby1.9.1

ruby-msgpack のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 21.9 kB111.0 kB [ファイル一覧]
i386 21.6 kB109.0 kB [ファイル一覧]